Subject: GA-DIGEST V1 #23
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Tuesday, March 14 2000           Volume 01 : Number 023

----------------------------------------------------------------------

Date: Mon, 13 Mar 2000 12:42:00 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: [IFWP] IP address holders - are they represented?

Joe and all,

  I don't believe you are wrong here Joe.  The way the ASO is structured
is not a true membership organization.  It looks allot like what Roberto and

Harald are trying to force down the throats of the DNSO assembly members
already extant.  I find that to be in direct violation of the ICANN Bylaws,
the White Paper, and the MoU.  It shouldn't be allowed to stand...

!Dr. Joe Baptista wrote:

> I am increasingly concerned that the ASO has no means of representing
> indivudual ipv4 holders.  The virtual infrastructure is represented, but
> those people who operate the ipv4 structure (ipv4 holders) have no
> representation whatsoever in the "bottoms up" ICANN process.
>
> Am i wrong in making this conclusion?
>
> Regards
> Joe Baptista

Regards,
- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 13 Mar 2000 12:53:19 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: [IFWP] RE: [aso-comment] IP address holders - are they represented?

Joe, Mike and all,

  I am in complete agreement with Joe on this issue and the disenfranchising
structure of the ASO.  I have voiced my opinion on this before.  I shall
do so again in greater detail.  But In essence Joe's comments are a hint
at least as to how the ASO is disinclusionary and seemingly in violation
of the ICANN bylaws, the White Paper, and the Mou.  As an IP address
holder I think I have just as much right to participate in the policy making
for IP addresses as anyone else...  Currently under the ASO structure,
I don't.  I find that to be discriminatory in nature.

!Dr. Joe Baptista wrote:

> response below ..
>
> On Mon, 13 Mar 2000 [email-masked] wrote:
>
> >
> > > I am increasingly concerned that the ASO has no means of representing
> > > indivudual ipv4 holders.  The virtual infrastructure is represented, but
> > > those people who operate the ipv4 structure (ipv4 holders) have no
> > > representation whatsoever in the "bottoms up" ICANN process.
> > >
> > > Am i wrong in making this conclusion?
> >
> > The ASO structure is built on the RIRs (regional Internet registries), which
> > it
> > represents.  In Europe, the RIR is RIPE NCC, which is owned by its members
> > i.e.
> > all those who receive IP registry services from it (the ipv4, and ipv6,
> > holders).
> > These members, and others, attend open RIPE meetings three times a year and
> > this
> > forum is used to discuss and form policy, and to elect ASO representatives.
> > In
> > this way, address holders have a real involvement in regional policy
> > formation
> > and representation at the global level.
>
> OK - I was not aware of that with respect to RIPE.  I anticipate you are a
> member of RIPE, and that RIPE keeps you informed on this - however - ny
> ipv4 registries are via ARIN, and I have never been invited to participate
> in any vote, and have never received notice from ARIN on ICANN
> issues.  I'm not happy with that.
>
> I am also unhappy with the fact that no one has remembered to setup a
> separate constituency for ipv4 holders.  I personally do not feel
> comfortable being represented by ARIN.  I want other ipv4 holders to have
> their say and a means of interacting and participating with each other and
> having real direct input.  At this time in accordance with the existing
> structure - any representation I may have is non existent.  ARIN never
> asks nor solicits my opinion, and I don't have the opportunities of
> ownership evident in RIPE.
>
> I'd also be interested to know how the APNIC people participate, if that
> registry is directly owned by the members - like RIPE.
>
> > In addition, ICANN's membership structure (http://members.icann.org) is open
> > to
> > **all** members of the Internet community and offers a broad and global
> > channel
> > for input and representation in Internet governance.
>
> That's not acceptable Mike.  I think it's clear to most in the community
> that the @large membership is quickly becoming an unacceptable farce and
> has received considerable negative international attention.  Including a
> boycott of the proceeding by President Mubarak of Egypt.
>
> Also - ipv4 owners have considerably different interests then ICANN's
> @large membership.
>
> So - because of these reasons I don't find that avenue acceptable.
>
> It's becoming obvious to me that a whole group of important community
> members have been forgotten.
>
> Regards
> Joe Baptista

!Dr. Joe Baptista wrote:

> response below ..
>
> On Mon, 13 Mar 2000 [email-masked] wrote:
>
> >
> > > I am increasingly concerned that the ASO has no means of representing
> > > indivudual ipv4 holders.  The virtual infrastructure is represented, but
> > > those people who operate the ipv4 structure (ipv4 holders) have no
> > > representation whatsoever in the "bottoms up" ICANN process.
> > >
> > > Am i wrong in making this conclusion?
> >
> > The ASO structure is built on the RIRs (regional Internet registries), which
> > it
> > represents.  In Europe, the RIR is RIPE NCC, which is owned by its members
> > i.e.
> > all those who receive IP registry services from it (the ipv4, and ipv6,
> > holders).
> > These members, and others, attend open RIPE meetings three times a year and
> > this
> > forum is used to discuss and form policy, and to elect ASO representatives.
> > In
> > this way, address holders have a real involvement in regional policy
> > formation
> > and representation at the global level.
>
> OK - I was not aware of that with respect to RIPE.  I anticipate you are a
> member of RIPE, and that RIPE keeps you informed on this - however - ny
> ipv4 registries are via ARIN, and I have never been invited to participate
> in any vote, and have never received notice from ARIN on ICANN
> issues.  I'm not happy with that.
>
> I am also unhappy with the fact that no one has remembered to setup a
> separate constituency for ipv4 holders.  I personally do not feel
> comfortable being represented by ARIN.  I want other ipv4 holders to have
> their say and a means of interacting and participating with each other and
> having real direct input.  At this time in accordance with the existing
> structure - any representation I may have is non existent.  ARIN never
> asks nor solicits my opinion, and I don't have the opportunities of
> ownership evident in RIPE.
>
> I'd also be interested to know how the APNIC people participate, if that
> registry is directly owned by the members - like RIPE.
>
> > In addition, ICANN's membership structure (http://members.icann.org) is open
> > to
> > **all** members of the Internet community and offers a broad and global
> > channel
> > for input and representation in Internet governance.
>
> That's not acceptable Mike.  I think it's clear to most in the community
> that the @large membership is quickly becoming an unacceptable farce and
> has received considerable negative international attention.  Including a
> boycott of the proceeding by President Mubarak of Egypt.
>
> Also - ipv4 owners have considerably different interests then ICANN's
> @large membership.
>
> So - because of these reasons I don't find that avenue acceptable.
>
> It's becoming obvious to me that a whole group of important community
> members have been forgotten.
>
> Regards
> Joe Baptista

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 14 Mar 2000 12:25:05 +0100
From: Harald Tveit Alvestrand <[email-masked]>
Subject: Warning from list manager (Re: [ga] Re: [IFWP] RE: [aso-comment] IP address holders - are they represented?)

Jeff,

At 12:53 13.03.00 -0800, Jeff Williams wrote:
>"Joe (Virus Laden Web Page Expert) Sims" <[email-masked]>,

please note that insults delivered via the CC list are still out of bounds 
for the GA list.

                    Harald

- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 14 Mar 2000 11:31:40 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: [IFWP] RE: [aso-policy] RE: [aso-comment] IP address holders - are they represented?

Mike and all,

  I would agree that collaboration vs confrontation would be the PREFERRED
approach, Mike.  But sometimes that is not always possible and unrealistic
as well.  As for David Conrad, we differ greatly in that regard....

[email-masked] wrote:

> I agree with David Conrad.  And that's not just because he maintains
> a courteous tone in his mails.  David's record is one of achievement
> through cooperation, and I would suggest that collaboration rather than
> confrontation is what we need.
>
> Regards.
>
> Mike Norris
>
> > -----Original Message-----
> > From: !Dr. Joe Baptista [mailto:[email-masked]]
> > Sent: Tuesday, March 14, 2000 4:07 PM
> > To: David R. Conrad
> > Cc: Michael Sondow; [email-masked];
> > [email-masked]; [email-masked];
> > [email-masked]; [email-masked]
> > Subject: Re: [aso-policy] RE: [aso-comment] IP address holders - are
> > they represented?
> >
> >
> >
> >
> > On Tue, 14 Mar 2000, David R. Conrad wrote:
> >
> > > IPv4 address allocation is based on technical
> > considerations that relate to
> > > management of a limited (albeit one can argue not currently
> > scarce) resource
> > > and the implications the allocation of that resource has on
> > the Internet
> > > routing system.  The allocation of IPv4 addresses has
> > _NEVER_ been democratic,
> > > it has been and is driven by the physics of the Internet.
> >
> > No - that's misinformation and in your case a lie.  The IPv4 address
> > blocks were handed out by postel to a large extend as good
> > merit badges to
> > his friends.  We all know the facts on that Conrad, and that's why the
> > IPv4 system is suffering such scarcity - and the reason why
> > the IETF is
> > running around like scared bunnies trying to get IPv6 to work
> > - which it
> > won't.
> >
> > > What I would like to see is continued reliance on technical
> > considerations for
> > > the allocation of IPv4 address space rather than a system
> > that relies on
> > > politics.
> >
> > Unacceptable.  You can not run from politics when you try to effect
> > control.  It's a well established fact you know.
> >
> > Regards
> > Joe Baptista
> >

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 14 Mar 2000 17:08:58 +0000
From: Fay Howard <[email-masked]>
Subject: [ga] Meeting on the creation of .EU TLD, Brussels, 28 March

Dear Names Council of the DNSO,

I write to request you assistance in passing the following invitation to 
those within your constituencies who may have an interest in the creation 
of a .EU TLD.

In an attempt to reach the wider Internet community, this notice will be 
posted to a number of mailing lists.  Apologies to those who subscribe to 
more than one of those lists for any multiple postings.

Fay Howard
CENTR General Manager

Invitation to attend an open Meeting on the Creation of .EU Top Level Domain
Brussels, 28 March 2000.

Introduction

On 2 February 2000, the European Commission published a Working Paper on 
the creation of a .EU Top Level Domain for public comment. CENTR, the 
Council of European National Top Level Domains formed a working group to 
consider the Commission's Working Paper. A press release followed 
indicating CENTR's intention to initiate wide consultation before 
responding to the Commission. In the course of these consultations, it 
became clear that a public meeting would enable CENTR members and other 
interested groups to benefit from expert opinion and take input from all 
areas of the European Internet Community.

CENTR will therefore host an open meeting in Brussels on  Tuesday, 28 March 
2000 at which interested parties may attend and give their views. 
Representatives of the European Commission, ICANN board and staff and all 
constituencies of the DNSO will be invited as well as legal and business 
experts in relevant fields.
Apologies for the short notice but we feel it is important to be able to 
give the Commission our report as quickly as possible.

With the benefit of input from the open meeting, CENTR proposes to address 
the six questions raised in the Commission working Paper and give 
additional input to the Commission. The report will be published before 31 
March 2000.
The agenda of the meeting will focus on some fundamental issues including 
the following:

Issues for the agenda:

1. The consequences of creating .EU from the perspective of the Internet 
end user, and the demand for such Domain Names throughout Europe

- - Business initiatives and e-commerce developments
- - Addressing consumer protection and consumer confusion
- - Preventing the need for defensive registrations by current Domain name 
holders

2. The legal implications of creating .EU

- - Competition issues
- - law governing registration agreements with .eu TLD registrants and the 
jurisdiction of courts in member states;
- - domain name dispute avoidance and online dispute resolution,
- - Domain Name warehousing and cybersquatting issues

3. The registration policies appropriate to such a new Top Level Domain

- - Neutral second level domains
- - Appropriate registrants (EU institutions only, businesses in the EU, 
private
    persons...)
- - Consequence of EU naming policies on ccTLD registries in the 15 member
    states

4.The role of the national Internet communities in the process of 
determining the  creation of such a new TLD.

- - Clarification of the consultation and decision making process within the EU
- - Clarification of the consultation and decision making process within ICANN
- - Next Steps

Meeting Information:

There is no charge for attendance.
The meeting will commence at 9.30 and the open session will finish at 16.00 
after which a closed session will take place to review input and draft a 
report.
Lunch will be provided.

Venue:

La Maison de l'Europe a la Bibliotheque Solvay
137 Rue Belliard
1040 Brussels

Further information:

For further information about the meeting or CENTR :
Email:[email-masked]
This invitation and the agenda will be posted to the CENTR Website:
URL: http://www.centr.org

Registration

In order to assess numbers for catering and provision of papers, you are 
requested to complete the registration form below and return to the CENTR 
Secretariat.

***************Registration form******************

To CENTR Secretariat <[email-masked]>

Name(s):

Organisation:

Country:

E-mail Address:

****************************************************************************
CENTR
Council of European National Top level domain Registries

Sandford Gate
Sandy Lane West
Oxford OX 4 5LB

Tel: +44 (0)1865 332400
Fax: +44 (0)1865 332401

email <[email-masked]>
URL: http://www.centr.org

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 14 Mar 2000 13:04:12 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: [IFWP] Re: [aso-policy] RE: [aso-comment] IPaddressholders - are   they  represented?

David and all,

David R. Conrad wrote:

> Richard,
>
> > Would I be wrong then in taking your positon to be "IP addresses should
> > be managed by a technical process, while domain names should be managed
> > by a political process"?
>
> I do not necessarily feel political processes are the best mechanism to manage
> the DNS, rather I'd say political processes are appropriate for the creation
> of the policies by which the DNS is managed.

  Well this is basically saying the same thing as Richard was saying, David.  But
of course you already knew that.  I suspect Richard, and many other readers
of this list do as well.

>
>
> > It seems to me, so far that professional politicians have had their
> > way with the DNS and the, as you say "people affected" have had
> > pretty mush no say at all.
>
> ICANN is still new.  I remain hopeful.

  Hope springs eternal, doesn't it!  >;)  Hope is the mother of
all men as well....  Hope against reality is just that, Hope....
It has very little meaning nor does it necessarily engender
proper action....

>
>
> Rgds,
> -drc

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #23
***********************